//навиагация по страницам верстки / удалить на продакшене
#pages-22.pages
	#toogle-23.pages-header
		p Навигация страниц верстки
		span GP
		i#close-24.icon-pages
	ul
		- for(var i = 0; i < PAGES.length; i++)
			li: a(href= PAGES[i].href)= PAGES[i].name
script.
	$('#toogle-23').on('click', function(event) {
		event.preventDefault();
		/* Act on the event */
		$('#pages-22').toggleClass('open');
	});
